﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcentOne.AspNetCore.Mvc", "ExcentOne.AspNetCore.Mvc\ExcentOne.AspNetCore.Mvc.csproj", "{8FED1945-B5E8-42FD-92C4-8D58DC6E7E71}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FED1945-B5E8-42FD-92C4-8D58DC6E7E71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FED1945-B5E8-42FD-92C4-8D58DC6E7E71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FED1945-B5E8-42FD-92C4-8D58DC6E7E71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FED1945-B5E8-42FD-92C4-8D58DC6E7E71}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8AD045A-ECD6-43F7-B570-FE8C47849264}
	EndGlobalSection
EndGlobal
